# uPlug Public Docker Images Registry: Erlang

[Erlang](http://erlang.org/) is a programming language used to build massively
scalable soft real-time systems with requirements on high availability.

## Tags

- `latest`: Version used for development.

  - **erlang**: `22.2.5`
- `alpine`: Version used for production.

  - **erlang**: `22.2.5`
